
input,textarea,select,button{font-size:100%;font-family:inherit}

/***************  templates/main/css/global.defaults.css  ***************/
/* --------------------------------------------------[ reseter ]-- 
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}

:focus{outline:0}
table{border-collapse:collapse;border-spacing:0;empty-cells:show}
caption,th,td{text-align:left;font-weight:normal}
img {vertical-align:text-bottom}
a img,iframe{border:none}
ol,ul{list-style:none}

textarea{overflow:auto}
select{margin:inherit}
ol{margin-left:2em}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix{display:inline-block}*/
/* \
* html .clearfix{height: 1%}
.clearfix{display:block}*/
/* */

/***************  templates/main/css/global.layout.css  **************
html, body {
	height: 100%;
	background:#fff;
}*/


#nonFooter {
	position: relative;
	min-height: 100%;
	width:985px;
	margin:0 auto;
}

* html #nonFooter {
	height: 100%;
}


#main {

	height:100%;
}

#page {
	width:985px;
	margin:0 auto;
	
	position:relative;
        
    padding-bottom: 100px; /* footer */
}

#page:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
#page{display:inline-block}
/* \*/ * html #page{height: 1%} #page{display:block} /* */


/* --------------------------------------------------[ slider ]-- */
#page .slideshow {
	height:230px;
	background:#DDD;
}

#page .slideshow img {
	display:block;
	width:780px;
	height:230px;	
}

.page_home #page .slideshow img {
	height:390px;
}

.page_home #page .slideshow {
	height:390px;
}

.page_home .slideshow #mainVisual_desc {
	width:380px;
	height:48px;
	padding:15px 18px;
	color:#fff;
	position:absolute;
	left:15px;
	bottom:15px;
	z-index:10;
	background:url(/templates/resources/mainVisualDesc.png);
}

.slideshow #mainVisual_desc a {
	text-transform:uppercase;
	color:#ffac15;
	text-decoration:none;
	font-size:0.6em;
	padding:0 0 0 8px;
}
.slideshow #mainVisual_desc a:hover {
	text-decoration:underline;
}

.slideshow .pager {
	display:none;
}

.page_home .slideshow #mainVisual_desc dfn {
	position:absolute;
	display:block;
	font-style:normal;
	font-size:1.2em;
	width:390px;
}

.page_home .slideshow #mainVisual_thumb {
	width:332px;
	height:78px;
	position:absolute;
	right:19px;
	bottom:15px;
	z-index:9;
	overflow:hidden;
}

.page_home .slideshow #mainVisual_thumb div {
	width:6000px;
	height:78px;
}

.page_home .slideshow #mainVisual_thumb .slideThumb {
	width:83px;
	height:78px;
	display:block;
	float:left;
	position:relative;
}

.page_home .slideshow #mainVisual_thumb .slideThumb  p {
	position:aboslute;
	left:0;
	top:0;
	width:83px;
	height:78px;
	background:#476c93;
	cursor:pointer;
	
	filter: alpha(opacity=60);
	opacity: 0.6;
}

.page_home h2 {
	margin-right:215px;
}

.page_home #content > .pageBlockContent {
	margin-right:215px;
}

.rside {
	float:right;
	width:200px;
}

.rside h2 {
	font-size:1.0em;
	padding:20px 0 5px;
	margin:0;
}

.rside h3 {
	padding:20px 0 15px;
	color:#9B9B9B;
}

.rside a {
	color:#FFAC15;
	text-decoration:none;
	text-transform:uppercase;
	font-size:0.8em;
}

.rside a:hover {
	text-decoration:underline;
	color:#FFAC15;
}

/* --------------------------------------------------[ layout ]-- */
#head {
    clear:both;
    height:55px;
}

#page_side {
	float:left;
	width:203px;
	clear: both;
}

#content {
	float:right;
	width:780px;
	position:relative;
	padding-bottom:30px;
}

#content .pageBlockContent {
	margin:20px 0 0 0;
}

.itemMainContent ul,
.blockCollection ul {
	padding:0 0 0 20px;
}

.itemMainContent li,
.blockCollection li {
	background:url(/templates/resources/listItem.png) no-repeat left 4px;
	padding:0 0 0 18px;
}

.itemMainContent p,
.blockCollection p {
	padding:0 0 15px 0;
}

.toolbox-link {
	position:absolute;
	left:2px;
	top:2px;
}

#footer {
	position: relative;
	margin: -90px auto 0 auto;
	color:#c7c7c7;
	font-size:0.8em;
	
	height:85px;
	clear:both;
	
	width:985px;
	height:80px;
	padding:10px 0 0 0;
	
	border-top:1px solid #dadada;
	overflow:hidden;
	
}

#footer h5 {
	margin:0 0 8px 0;
}

#footer h5 a {
	color:#013871;
	border-left:1px solid #013871;
	padding:0 4px 0 8px;
}

#footer h5 a:first-child {
	border:0;
	padding:0 4px 0 0;
}

.earthCheck {
	position:absolute;
	left:47%;
	bottom:10px;
}

/* --------------------------------------------------[ content block accordion ]-- */
#content > div.blockCollection {
	padding-left:10px;
}

.accordionTitle {
	background:url(/templates/resources/accordion.png) no-repeat right 1px;
	padding:0 18px 5px 0;
	font-style:normal;
	display:inline;
}

.type_accordionBlock {
	margin:0 0 10px 0;
}

.accordionContent {
	margin:15px 0 10px;
}

.expanded .accordionTitle {
	background-position: right -29px;
}

/* --------------------------------------------------[ widgets ]-- */
.jw-languages-1col-sm {
    float:right;
}

div.jw-booking-mask-1col-lg {
   	position:absolute;
/*	top:75px;
	right:20px;*/
}

#jw_menu-navigation {
	margin-top:28px;
}

#jw_menu-side {
	margin-top:55px;
}

#page #jw_menu-side li {
	padding:2px 0;
}

#googlemaps {
	position:relative;
	height:470px;
	width:100%;
	
	-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,.3);
    -webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,.3);
    box-shadow: inset 2px 2px 2px rgba(0,0,0,.3);
}

#mod_pukkaDownloads {
	padding-left:10px;
}

.banner {
	margin-left:10px;
}

/* --------------------------------------------------[ page ]-- */
.rounded  {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	
	padding:15px;
	color:#fff;
	
	behavior: url(/templates/resources/PIE.htc);
}

.rounded {
  	border: 0px solid #ffffff; 
	background-color: #013871;
}

.rounded h3{
   color:#ffffff!important;
}
.rounded  td {
	text-align:center!important;
}

.rounded  td ul{
list-style:none!important;
}

.rounded a {
	padding:5px 10px;
	background:#ffb534;
	color:#013871;
	text-decoration:none;
	border:1px solid #999;
	
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,.3);
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,.3);
    box-shadow: 0px 0px 2px rgba(0,0,0,.3);
	
	behavior: url(/templates/resources/PIE.htc);
}

.rounded a:hover {
	background:#555;
	color:#fff;
	border:1px solid #444;
}

.itemPreviewEditLink a {
	font-size:0.8em;
	line-height:40px;
	padding:2px 8px;
	background:#458129;
	color:#FFF;
	text-decoration:none;
	border:1px solid #56893f;
	
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    box-shadow: 0px 0px 3px rgba(0,0,0,.5);
	
	behavior: url(/templates/resources/PIE.htc);
}

.itemPreviewEditLink a:hover {
	background:#315cab;
	color:#fff;
	border:1px solid #4769a7;
}

/* --------------------------------------------------[ downloads ]-- */
#items_download {
	padding-left:10px;
}

.item_download {
	margin:0 0 20px 0;
}

.item_download ul {
	padding:10px 0 0 30px;
	font-size:0.8em;
}

.item_download ul li {
	padding:0 0 4px;
}

.item_download ul li dfn {
	padding:0 0 0 10px;
}

div#banner{
	clear:both;
	margin-top:20px;
	width:547px;
}
/***************  templates/main/css/global.text.css  ***************/
/* --------------------------------------------------[ non web fonts ]-- */
@font-face {
    font-family: 'VarelaRoundRegular';
    src: url(/templates/resources/varelaround-webfont.eot);
    src: url(/templates/resources/varelaround-webfont.eot?#iefix) format('embedded-opentype'),
         url(/templates/resources/varelaround-webfont.woff) format('woff'),
         url(/templates/resources/varelaround-webfont.ttf) format('truetype'),
         url(/templates/resources/varelaround-webfont.svg#VarelaRoundRegular) format('svg');
    font-weight: normal;
    font-style: normal;

}

/* --------------------------------------------------[ global fonts & colors ]--
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
	color:#9b9b9b;
}

a {
	font-family: 'VarelaRoundRegular', sans-serif;
	color:#7489A1;
	text-decoration:none;
}

a:hover {
	color:#999;
}

h1,h2,h3,h4,h5 {
	font-family: 'VarelaRoundRegular', sans-serif;
	color:#013871;
	font-weight:normal;
}

h1 {
	position:absolute;
	bottom:10px;
	right:0;
	z-index:10;
	color:#c7c7c7;
	font-size:0.8em;
	min-width:220px;
	
}

h1 a {
	padding:4px 20px 0 0;
}

h2 {

	text-transform:uppercase;
	font-size:1.2em;
	padding:18px 0 5px 10px;
}

h3 {
	font-style:italic;
	font-size:1em;
	padding:20px 0 25px 10px;
}

h3:empty { does not work in ie6 to ie8 
	padding-bottom:0;
	padding-top:0;
}

h3 {
	padding-bottom: expression(this.innerHTML==''?'0':'25px');
	padding-top: expression(this.innerHTML==''?'0':'20px');
}

h4 {
	font-size:0.8em;
	text-transform:uppercase;
}

.blockCollection {
	color:#9b9b9b;
	font-size:0.9em;
}

 --------------------------------------------------[ widgets ]-- */
.jw-widget {
	color:#013871;
	font-size:0.8em;
}

.jw-booking-mask-1col-lg {
	text-transform:uppercase;
}

div.ui-datepicker  {
	font-size:0.8em;
}

/* --------------------------------------------------[ menu ]-- */
#page ul.jw-menu {
	font-family: 'VarelaRoundRegular', sans-serif;
    font-size:0.95em;
    text-transform: uppercase;
}

#page ul.jw-menu li {
    padding:3px 0;
}

#page ul.jw-menu .active a {
    color:#a2a2a2;
}

#page ul.jw-menu a {
    color:#013871;
    text-decoration:none;
}

#page ul.jw-menu a:hover,
#page ul.jw-menu .active-under a:hover {
	color:#999;
}

#page ul.jw-menu li ul {
    padding:4px 0 0 35px;
}

#page ul.jw-menu li ul a {
    font-size: 0.85em;
    color:#7489a1;
}

#page #jw_menu-side a {
	font-size: 0.85em;
    color:#7489A1;
}

#page #jw_menu-side a:hover {
	color:#999;
}
/***************  templates/main/css/tripadvisor.css  ***************/
#tripadvisor {
	margin:40px 0 0 0;
	width:90%;
}

#tripadvisor #CDSWIDSSP {
	background:none;
	width:auto !important;
}

#tripadvisor #CDSWIDSSP .widSSPData{
	margin:0;
	padding:0;
	background:none;
}

#tripadvisor #CDSWIDSSP.widSSPnarrow .widSSPPower {
	display:none;
}

#tripadvisor #CDSWIDSSP .widSSPData .widSSPBranding {
	border:0;
}

#tripadvisor #CDSWIDSSP .widSSPData .widSSPBranding dd {
	display:none;
}
/***************  templates/main/libs/datepicker/custom-theme/jquery-ui.css  ***************/
/*
 * jQuery UI CSS Framework 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }


/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/*
 * jQuery UI CSS Framework 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 *
 * To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=arial&fwDefault=normal&fsDefault=1.1em&cornerRadius=10px&bgColorHeader=013871&bgTextureHeader=01_flat.png&bgImgOpacityHeader=75&borderColorHeader=013871&fcHeader=ffffff&iconColorHeader=ffffff&bgColorContent=013871&bgTextureContent=01_flat.png&bgImgOpacityContent=75&borderColorContent=013871&fcContent=ffffff&iconColorContent=ffffff&bgColorDefault=ffbb44&bgTextureDefault=01_flat.png&bgImgOpacityDefault=75&borderColorDefault=ffbb44&fcDefault=555555&iconColorDefault=888888&bgColorHover=ffab19&bgTextureHover=01_flat.png&bgImgOpacityHover=75&borderColorHover=ffab19&fcHover=013871&iconColorHover=013871&bgColorActive=f3f3f3&bgTextureActive=01_flat.png&bgImgOpacityActive=65&borderColorActive=f3f3f3&fcActive=013871&iconColorActive=013871&bgColorHighlight=013871&bgTextureHighlight=01_flat.png&bgImgOpacityHighlight=55&borderColorHighlight=013871&fcHighlight=ffffff&iconColorHighlight=ffffff&bgColorError=fef1ec&bgTextureError=05_inset_soft.png&bgImgOpacityError=95&borderColorError=cd0a0a&fcError=cd0a0a&iconColorError=cd0a0a&bgColorOverlay=aaaaaa&bgTextureOverlay=01_flat.png&bgImgOpacityOverlay=0&opacityOverlay=30&bgColorShadow=aaaaaa&bgTextureShadow=01_flat.png&bgImgOpacityShadow=0&opacityShadow=30&thicknessShadow=8px&offsetTopShadow=-8px&offsetLeftShadow=-8px&cornerRadiusShadow=8px
 */


/* Component containers
----------------------------------*/
.ui-widget { font-family: arial; font-size: 1.1em; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: arial; font-size: 1em; }
.ui-widget-content { border: 1px solid #013871; background: #013871 url(/templates/novoteltemplate/images/ui-bg_flat_75_013871_40x100.png) 50% 50% repeat-x; color: #ffffff; }
.ui-widget-content a { color: #ffffff; }
.ui-widget-header { border: 1px solid #013871; background: #013871 url(/templates/novoteltemplate/images/ui-bg_flat_75_013871_40x100.png) 50% 50% repeat-x; color: #ffffff; font-weight: bold; }
.ui-widget-header a { color: #ffffff; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #ffbb44; background: #ffbb44 url(/templates/novoteltemplate/images/ui-bg_flat_75_ffbb44_40x100.png) 50% 50% repeat-x; font-weight: normal; color: #555555; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #ffab19; background: #ffab19 url(/templates/novoteltemplate/images/ui-bg_flat_75_ffab19_40x100.png) 50% 50% repeat-x; font-weight: normal; color: #013871; }
.ui-state-hover a, .ui-state-hover a:hover { color: #013871; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #f3f3f3; background: #f3f3f3 url(/templates/novoteltemplate/images/ui-bg_flat_65_f3f3f3_40x100.png) 50% 50% repeat-x; font-weight: normal; color: #013871; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #013871; text-decoration: none; }
.ui-widget :active { outline: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border: 1px solid #013871; background: #013871 url(/templates/novoteltemplate/images/ui-bg_flat_55_013871_40x100.png) 50% 50% repeat-x; color: #ffffff; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #ffffff; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: 1px solid #cd0a0a; background: #fef1ec url(/templates/novoteltemplate/images/ui-bg_inset-soft_95_fef1ec_1x100.png) 50% bottom repeat-x; color: #cd0a0a; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #cd0a0a; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #cd0a0a; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { width: 16px; height: 16px; background-image: url(/templates/novoteltemplate/images/ui-icons_ffffff_256x240.png); }
.ui-widget-content .ui-icon {background-image: url(/templates/novoteltemplate/images/ui-icons_ffffff_256x240.png); }
.ui-widget-header .ui-icon {background-image: url(/templates/novoteltemplate/images/ui-icons_ffffff_256x240.png); }
.ui-state-default .ui-icon { background-image: url(/templates/novoteltemplate/images/ui-icons_888888_256x240.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(/templates/novoteltemplate/images/ui-icons_013871_256x240.png); }
.ui-state-active .ui-icon {background-image: url(/templates/novoteltemplate/images/ui-icons_013871_256x240.png); }
.ui-state-highlight .ui-icon {background-image: url(/templates/novoteltemplate/images/ui-icons_ffffff_256x240.png); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(/templates/novoteltemplate/images/ui-icons_cd0a0a_256x240.png); }

/* positioning */
.ui-icon-carat-1-n { background-position: 0 0; }
.ui-icon-carat-1-ne { background-position: -16px 0; }
.ui-icon-carat-1-e { background-position: -32px 0; }
.ui-icon-carat-1-se { background-position: -48px 0; }
.ui-icon-carat-1-s { background-position: -64px 0; }
.ui-icon-carat-1-sw { background-position: -80px 0; }
.ui-icon-carat-1-w { background-position: -96px 0; }
.ui-icon-carat-1-nw { background-position: -112px 0; }
.ui-icon-carat-2-n-s { background-position: -128px 0; }
.ui-icon-carat-2-e-w { background-position: -144px 0; }
.ui-icon-triangle-1-n { background-position: 0 -16px; }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -64px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }
.ui-icon-arrow-1-n { background-position: 0 -32px; }
.ui-icon-arrow-1-ne { background-position: -16px -32px; }
.ui-icon-arrow-1-e { background-position: -32px -32px; }
.ui-icon-arrow-1-se { background-position: -48px -32px; }
.ui-icon-arrow-1-s { background-position: -64px -32px; }
.ui-icon-arrow-1-sw { background-position: -80px -32px; }
.ui-icon-arrow-1-w { background-position: -96px -32px; }
.ui-icon-arrow-1-nw { background-position: -112px -32px; }
.ui-icon-arrow-2-n-s { background-position: -128px -32px; }
.ui-icon-arrow-2-ne-sw { background-position: -144px -32px; }
.ui-icon-arrow-2-e-w { background-position: -160px -32px; }
.ui-icon-arrow-2-se-nw { background-position: -176px -32px; }
.ui-icon-arrowstop-1-n { background-position: -192px -32px; }
.ui-icon-arrowstop-1-e { background-position: -208px -32px; }
.ui-icon-arrowstop-1-s { background-position: -224px -32px; }
.ui-icon-arrowstop-1-w { background-position: -240px -32px; }
.ui-icon-arrowthick-1-n { background-position: 0 -48px; }
.ui-icon-arrowthick-1-ne { background-position: -16px -48px; }
.ui-icon-arrowthick-1-e { background-position: -32px -48px; }
.ui-icon-arrowthick-1-se { background-position: -48px -48px; }
.ui-icon-arrowthick-1-s { background-position: -64px -48px; }
.ui-icon-arrowthick-1-sw { background-position: -80px -48px; }
.ui-icon-arrowthick-1-w { background-position: -96px -48px; }
.ui-icon-arrowthick-1-nw { background-position: -112px -48px; }
.ui-icon-arrowthick-2-n-s { background-position: -128px -48px; }
.ui-icon-arrowthick-2-ne-sw { background-position: -144px -48px; }
.ui-icon-arrowthick-2-e-w { background-position: -160px -48px; }
.ui-icon-arrowthick-2-se-nw { background-position: -176px -48px; }
.ui-icon-arrowthickstop-1-n { background-position: -192px -48px; }
.ui-icon-arrowthickstop-1-e { background-position: -208px -48px; }
.ui-icon-arrowthickstop-1-s { background-position: -224px -48px; }
.ui-icon-arrowthickstop-1-w { background-position: -240px -48px; }
.ui-icon-arrowreturnthick-1-w { background-position: 0 -64px; }
.ui-icon-arrowreturnthick-1-n { background-position: -16px -64px; }
.ui-icon-arrowreturnthick-1-e { background-position: -32px -64px; }
.ui-icon-arrowreturnthick-1-s { background-position: -48px -64px; }
.ui-icon-arrowreturn-1-w { background-position: -64px -64px; }
.ui-icon-arrowreturn-1-n { background-position: -80px -64px; }
.ui-icon-arrowreturn-1-e { background-position: -96px -64px; }
.ui-icon-arrowreturn-1-s { background-position: -112px -64px; }
.ui-icon-arrowrefresh-1-w { background-position: -128px -64px; }
.ui-icon-arrowrefresh-1-n { background-position: -144px -64px; }
.ui-icon-arrowrefresh-1-e { background-position: -160px -64px; }
.ui-icon-arrowrefresh-1-s { background-position: -176px -64px; }
.ui-icon-arrow-4 { background-position: 0 -80px; }
.ui-icon-arrow-4-diag { background-position: -16px -80px; }
.ui-icon-extlink { background-position: -32px -80px; }
.ui-icon-newwin { background-position: -48px -80px; }
.ui-icon-refresh { background-position: -64px -80px; }
.ui-icon-shuffle { background-position: -80px -80px; }
.ui-icon-transfer-e-w { background-position: -96px -80px; }
.ui-icon-transferthick-e-w { background-position: -112px -80px; }
.ui-icon-folder-collapsed { background-position: 0 -96px; }
.ui-icon-folder-open { background-position: -16px -96px; }
.ui-icon-document { background-position: -32px -96px; }
.ui-icon-document-b { background-position: -48px -96px; }
.ui-icon-note { background-position: -64px -96px; }
.ui-icon-mail-closed { background-position: -80px -96px; }
.ui-icon-mail-open { background-position: -96px -96px; }
.ui-icon-suitcase { background-position: -112px -96px; }
.ui-icon-comment { background-position: -128px -96px; }
.ui-icon-person { background-position: -144px -96px; }
.ui-icon-print { background-position: -160px -96px; }
.ui-icon-trash { background-position: -176px -96px; }
.ui-icon-locked { background-position: -192px -96px; }
.ui-icon-unlocked { background-position: -208px -96px; }
.ui-icon-bookmark { background-position: -224px -96px; }
.ui-icon-tag { background-position: -240px -96px; }
.ui-icon-home { background-position: 0 -112px; }
.ui-icon-flag { background-position: -16px -112px; }
.ui-icon-calendar { background-position: -32px -112px; }
.ui-icon-cart { background-position: -48px -112px; }
.ui-icon-pencil { background-position: -64px -112px; }
.ui-icon-clock { background-position: -80px -112px; }
.ui-icon-disk { background-position: -96px -112px; }
.ui-icon-calculator { background-position: -112px -112px; }
.ui-icon-zoomin { background-position: -128px -112px; }
.ui-icon-zoomout { background-position: -144px -112px; }
.ui-icon-search { background-position: -160px -112px; }
.ui-icon-wrench { background-position: -176px -112px; }
.ui-icon-gear { background-position: -192px -112px; }
.ui-icon-heart { background-position: -208px -112px; }
.ui-icon-star { background-position: -224px -112px; }
.ui-icon-link { background-position: -240px -112px; }
.ui-icon-cancel { background-position: 0 -128px; }
.ui-icon-plus { background-position: -16px -128px; }
.ui-icon-plusthick { background-position: -32px -128px; }
.ui-icon-minus { background-position: -48px -128px; }
.ui-icon-minusthick { background-position: -64px -128px; }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-icon-key { background-position: -112px -128px; }
.ui-icon-lightbulb { background-position: -128px -128px; }
.ui-icon-scissors { background-position: -144px -128px; }
.ui-icon-clipboard { background-position: -160px -128px; }
.ui-icon-copy { background-position: -176px -128px; }
.ui-icon-contact { background-position: -192px -128px; }
.ui-icon-image { background-position: -208px -128px; }
.ui-icon-video { background-position: -224px -128px; }
.ui-icon-script { background-position: -240px -128px; }
.ui-icon-alert { background-position: 0 -144px; }
.ui-icon-info { background-position: -16px -144px; }
.ui-icon-notice { background-position: -32px -144px; }
.ui-icon-help { background-position: -48px -144px; }
.ui-icon-check { background-position: -64px -144px; }
.ui-icon-bullet { background-position: -80px -144px; }
.ui-icon-radio-off { background-position: -96px -144px; }
.ui-icon-radio-on { background-position: -112px -144px; }
.ui-icon-pin-w { background-position: -128px -144px; }
.ui-icon-pin-s { background-position: -144px -144px; }
.ui-icon-play { background-position: 0 -160px; }
.ui-icon-pause { background-position: -16px -160px; }
.ui-icon-seek-next { background-position: -32px -160px; }
.ui-icon-seek-prev { background-position: -48px -160px; }
.ui-icon-seek-end { background-position: -64px -160px; }
.ui-icon-seek-start { background-position: -80px -160px; }
/* ui-icon-seek-first is deprecated, use ui-icon-seek-start instead */
.ui-icon-seek-first { background-position: -80px -160px; }
.ui-icon-stop { background-position: -96px -160px; }
.ui-icon-eject { background-position: -112px -160px; }
.ui-icon-volume-off { background-position: -128px -160px; }
.ui-icon-volume-on { background-position: -144px -160px; }
.ui-icon-power { background-position: 0 -176px; }
.ui-icon-signal-diag { background-position: -16px -176px; }
.ui-icon-signal { background-position: -32px -176px; }
.ui-icon-battery-0 { background-position: -48px -176px; }
.ui-icon-battery-1 { background-position: -64px -176px; }
.ui-icon-battery-2 { background-position: -80px -176px; }
.ui-icon-battery-3 { background-position: -96px -176px; }
.ui-icon-circle-plus { background-position: 0 -192px; }
.ui-icon-circle-minus { background-position: -16px -192px; }
.ui-icon-circle-close { background-position: -32px -192px; }
.ui-icon-circle-triangle-e { background-position: -48px -192px; }
.ui-icon-circle-triangle-s { background-position: -64px -192px; }
.ui-icon-circle-triangle-w { background-position: -80px -192px; }
.ui-icon-circle-triangle-n { background-position: -96px -192px; }
.ui-icon-circle-arrow-e { background-position: -112px -192px; }
.ui-icon-circle-arrow-s { background-position: -128px -192px; }
.ui-icon-circle-arrow-w { background-position: -144px -192px; }
.ui-icon-circle-arrow-n { background-position: -160px -192px; }
.ui-icon-circle-zoomin { background-position: -176px -192px; }
.ui-icon-circle-zoomout { background-position: -192px -192px; }
.ui-icon-circle-check { background-position: -208px -192px; }
.ui-icon-circlesmall-plus { background-position: 0 -208px; }
.ui-icon-circlesmall-minus { background-position: -16px -208px; }
.ui-icon-circlesmall-close { background-position: -32px -208px; }
.ui-icon-squaresmall-plus { background-position: -48px -208px; }
.ui-icon-squaresmall-minus { background-position: -64px -208px; }
.ui-icon-squaresmall-close { background-position: -80px -208px; }
.ui-icon-grip-dotted-vertical { background-position: 0 -224px; }
.ui-icon-grip-dotted-horizontal { background-position: -16px -224px; }
.ui-icon-grip-solid-vertical { background-position: -32px -224px; }
.ui-icon-grip-solid-horizontal { background-position: -48px -224px; }
.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon-grip-diagonal-se { background-position: -80px -224px; }


/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; -khtml-border-top-left-radius: 10px; border-top-left-radius: 10px; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; -khtml-border-top-right-radius: 10px; border-top-right-radius: 10px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; -khtml-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 10px; -webkit-border-bottom-right-radius: 10px; -khtml-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px; }

/* Overlays */
.ui-widget-overlay { background: #aaaaaa url(/templates/novoteltemplate/images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); }
.ui-widget-shadow { margin: -8px 0 0 -8px; padding: 8px; background: #aaaaaa url(/templates/novoteltemplate/images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }/*
 * jQuery UI Datepicker 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Datepicker#theming
 */
.ui-datepicker { width: 17em; padding: .2em .2em 0; display: none; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-prev-hover { left:1px; }
.ui-datepicker .ui-datepicker-next-hover { right:1px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi { width:auto; }
.ui-datepicker-multi .ui-datepicker-group { float:left; }
.ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }
.ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }
.ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }
.ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }
.ui-datepicker-row-break { clear:both; width:100%; font-size:0em; }

/* RTL support */
.ui-datepicker-rtl { direction: rtl; }
.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
.ui-datepicker-rtl .ui-datepicker-group { float:right; }
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}